Home Forums Pro Themes Travel Ultimate Pro Warning php version

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #112775

    Hello

    I have an error message on the travel pages:
    php tester version 7.4 7.3 and 7.2

    Travel Ultimate ProVersion: 1.1.2

    Thanks for your help.

    error message

    Warning: Use of undefined constant php – assumed ‘php’ (this will throw an Error in a future version of PHP) in /homepages/htdocs/clickandbuilds/452488/wp-content/themes/travel-ultimate-pro/wp-travel/content-single-itineraries.php on line 114

    #112798
    wensolutions
    Keymaster

    Hello,

    Can you please send the screenshot of the error you are facing.

    Thank you.

    #112802

    error php

    #112803

    errorphp

    #112837
    wensolutions
    Keymaster

    Hello,

    Please confirm whether the image is working or not from your side.

    We are facing the issue as shown in the screenshot below :

    https://prnt.sc/qhrng9

    Also, you can send the screenshot using light shot https://app.prntscr.com/en/download.html

    Hope this clears your confusion.

    Thank you.

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.